## ocaml-uri 4.4.0

=== Makefile ===
.PHONY: build clean test install uninstall doc

build:
	dune build @install 

test:
	dune runtest

install:
	dune install

uninstall:
	dune uninstall

clean:
	dune clean

doc:
	dune build @doc
