## ocaml-uri 4.2.0

=== debian/changelog ===
ocaml-uri (4.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1000951)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 01 Dec 2021 09:35:24 +0100
