=== debian/control ===
Source: ocaml-uri
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-dune,
 opam-installer,
 libounit-ocaml-dev,
 libppx-sexp-conv-ocaml-dev,
 libstringext-ocaml-dev,
 libangstrom-ocaml-dev,
 libsexplib0-ocaml-dev,
 dh-ocaml
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/mirage/ocaml-uri
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-uri.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-uri

Package: liburi-ocaml-dev
Architecture: any
Depends:
 ${shlibs:Depends},
 ${ocaml:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: RFC3986 URI/URL parsing library in OCaml (dev)
 This is an OCaml implementation of the RFC3986 specification for
 parsing URI or URLs.
 .
 This package contains development files.

Package: liburi-ocaml
Architecture: any
Depends:
 ${shlibs:Depends},
 ${ocaml:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: RFC3986 URI/URL parsing library in OCaml (runtime)
 This is an OCaml implementation of the RFC3986 specification for
 parsing URI or URLs.
 .
 This package contains the shared runtime libraries.
