=== debian/watch ===
version=4
https://github.com/mirage/ocaml-uri/releases .*-v?([\d\.]+)\.tbz
